body {
}

p {
	font-family: "Trebuchet MS";
	font-size:12px;
	line-height: 130%;
	margin-top: 0;
	margin-bottom:8;
	color:#404040;
}

pre          {
	font-family: Arial;
	font-size: 11px;
	line-height: 100%;
	margin-top: 0;
	margin-bottom: 0;
}

.Tab {
	font-size:11px;
	line-height:100%;
	text-transform:uppercase;
	font-weight:bold;
	
	margin-top:0;
	margin-bottom:0;
	margin-left:7;
	margin-right:20;
}

.MenuOption {
	font-size:11px;
	line-height:100%;
	font-weight:bold;
	
	margin-top:4;
	margin-bottom:4;
	margin-left:10;
	margin-right:10;
}

.MenuSubOption {
	font-size:11px;
	line-height:100%;
	
	margin-top:4;
	margin-bottom:4;
	margin-left:20;
	margin-right:10;
	text-indent:-10;
}

ol {
	margin-top:0;
	margin-bottom:0;
	margin-left:20;
}

ul {
	margin-top:0;
	margin-bottom:0;
	margin-left:15;
}

li {
	font-family: "Trebuchet MS";
	line-height: 130%;
	font-size: 11px;
	margin-top: 0;
	margin-bottom:4;
	margin-left:15;
}

a:link {
	color: GREEN;
	text-decoration: none;
}

a:visited {
	color: BLUE;
	text-decoration: none;
}

a:hover {
	color: RED;
	text-decoration: underline;
}

a:active {
	text-decoration: none;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size:14px;
	color:GRAY;
	margin-top:0;
	margin-bottom:6;
	text-transform:uppercase;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:GRAY;
	margin-left:0;
	margin-right:0;
	margin-top:5;
	margin-bottom:5;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:0;
	margin-bottom:6;
	color: #666666;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:125%;
	text-transform:uppercase;
	margin-top:0;
	margin-bottom:6;
	color:RED;
}

h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:11px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:6;
	line-height:140%;
	color: #666666;
}

h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:100%;
	font-weight:bold;
	margin-top:4;
	margin-bottom:0;
	margin-left:9;
	margin-right:9;
	color:WHITE;
	white-space: nowrap;
}

.FormTag {
	margin-top:5;
	margin-bottom:0;
	color:BLACK;
}

.FormData {
	margin-top:5;
	margin-bottom:2;
	color:GRAY;
}

.Record {
	margin-top:0;
	margin-bottom:0;
	color:GRAY;
}

.RecordHeader {
	font-weight:bold;
	margin-top:0;
	margin-bottom:0;
}


.ListNavigator {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin-top:0;
	margin-bottom:0;;
}

.SmallType {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:120%;
	margin-bottom:8;
}

.Footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	margin-top:10;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
	line-height:100%;
}

.ClassifiedHeading {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-transform:uppercase;
	color:#404040;
	margin-top:0;
	margin-bottom:0;
}

.Classified {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#404040;
	margin-top:0;
	margin-bottom:10;
}

.LogWhite {
	font-family:"Courier New", Courier, mono;
	font-size:16px;
	font-weight:bold;
	color:WHITE;
	margin-top:0;
	margin-bottom:0;
	line-height:135%;
}

.LogGrey {
	font-family:"Courier New", Courier, mono;
	font-size:14px;
	font-weight:bold;
	color:GRAY;
	margin-top:0;
	margin-bottom:0;
	line-height:135%;
}

.LogYellow {
	font-family:"Courier New", Courier, mono;
	font-size:14px;
	font-weight:bold;
	color:YELLOW;
	margin-top:0;
	margin-bottom:0;
	line-height:135%;
}

.LogOrange {
	font-family:"Courier New", Courier, mono;
	font-size:14px;
	font-weight:bold;
	color:ORANGE;
	margin-top:0;
	margin-bottom:0;
	line-height:135%;
}

.LogRed {
	font-family:"Courier New", Courier, mono;
	font-size:18px;
	font-weight:bold;
	color:RED;
	margin-top:0;
	margin-bottom:0;
	line-height:135%;
}